.left665{width:665px; float:left;}
.right330{width:330px; float:right;}
.l330{width:330px; float:left;}
.toutiao{ padding:0px 20px}
.toutiao td{ padding-top:10px}
.gjtit{ background:url(../images/index2013_06.jpg); width:330px; height:33px; line-height:33px; text-indent:17px; font-size:14px; font-weight:bold}
.gj{ padding:10px}
.gntit{ background:url(../images/index2013_08.jpg); width:330px; height:33px; line-height:33px; text-indent:17px; font-size:14px; font-weight:bold}
.gdtit{ background:url(../images/index2013_13.jpg); color:#fff; width:665px; height:39px; line-height:39px; text-indent:17px; font-size:14px; font-weight:bold}
.gdz{ clear:both; width:665px; height:168px;}
.gd{ clear:both; width:665px; height:168px; position:absolute;}

.jdpic{width:244px; padding:9px 8px;background:url(../images/jdpic_bg.jpg) repeat-y;border-top:1px solid #CDCDCD;border-bottom:1px solid #CDCDCD;border-right:1px solid #CDCDCD;}
.slide7nums div { float: right; width: 16px; height: 16px; line-height: 16px; color: #FFF; margin-left: 1px; font-family: Arial, Helvetica, sans-serif; font-size: 9px; text-align: center; font-weight: bold; vertical-align: middle; cursor: pointer }
.s7_num1 {font-weight: bold;  background-color: #000; filter: progid:DXImageTransform.Microsoft.Alpha(opacity=30) }
.s7_num2 {font-weight: bold;  background-color: #FF4500; filter: progid:DXImageTransform.Microsoft.Alpha(opacity=80) }

#slider_nr{ display:none}
#slider{width:589px; height:168px; background:url(../images/index2013_19.jpg); margin:0px auto}
#slider ul, #slider li{margin:0; padding:0; list-style:none;}
#slider li{width:589px; height:168px;}
#slider td{ padding-top:28px}

#prevBtn{background:url(../images/index2013_18.jpg); width:38px; height:168px; position: absolute; top:0px; left:0px; z-index:1000; } 

#nextBtn{background:url(../images/index2013_20.jpg); width:38px; height:168px; position:absolute; top:0px; left:627px; z-index:1000;}
#prevBtn a, #nextBtn a{display:block; width:38px; height:168px;}												

.jktit{ background:url(../images/index2013_25.jpg) repeat-x; width:665px; height:37px; clear:both}
.jkt{ float:left; background:url(../images/index2013_26.jpg); width:220px; height:37px; line-height:35px; font-size:14px; font-weight:bold; text-align:center; cursor:pointer}
.active{ background:url(../images/index2013_24.jpg); }
.jktkb{ float:left; width:2px;}
.jknr div{ padding:0px 20px}
.jknr td{ padding-top:20px;}
.jknr img{ margin-right:10px}

.zxztbj{ background:url(../images/index2013_03.jpg) #dbefff; padding:10px 20px; clear:both}
.zxztbj img{ margin-bottom:5px;}
.zxztbj td{ padding-bottom:5px;}

.zxztbj2{ padding:5px; clear:both}
.zxztbj2 img{ margin-bottom:5px; margin-right:10px;}
.zxztbj2 td{ padding-bottom:5px;}

.zxztbj3{ padding:10px 20px; clear:both}
.zxztbj3 img{ margin-bottom:5px;}
.zxztbj3 td{ padding-bottom:5px;}

.linktit{background:url(../images/index2013_29.jpg) repeat-x; width:1004px; height:33px; line-height:33px; font-size:14px; font-weight:bold; text-indent:38px; clear:both}
.linkl{ width:150px; float:left}
.linkl img{ margin-left:25px;}
.linkr{ width:830px; float:right; padding-right:20px}
.linkr td{ padding-top:10px}